<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://orei.inra.fr/dataset-descriptor"
                    xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
    <name>sol texture</name>
    <en-tete>11</en-tete>
    <headersLine>8</headersLine>
    <minLine>9</minLine>
    <maxLine>7</maxLine>
    <undefined-column>10</undefined-column>
    <column>
        <name>parcelle</name>
        <not-null>true</not-null>
    </column>
    <column>
        <name>observation</name>
    </column>
    <column>
        <name>rotation</name>
        <value-type>integer</value-type>
    </column>
    <column>
        <name>année</name>
        <value-type>integer</value-type>
    </column>
    <column>
        <name>campagne série</name>
    </column>
    <column>
        <name>limite sup couche</name>
        <value-type>float</value-type>
        <not-null>true</not-null>
    </column>
    <column>
        <name>limite inf couche</name>
        <value-type>float</value-type>
        <not-null>true</not-null>
    </column>
    <column>
        <name>nom couche</name>
    </column>
    <column>
        <name>date de prélèvement texture</name>
        <not-null>true</not-null>
        <value-type>date</value-type>
        <format-type>dd/MM/yyyy</format-type>
        <variable>false</variable>
        <flag>true</flag>
        <flag-type>date</flag-type>
    </column>
    >
    <column>
        <name>méthode obtention de l'échantillon</name>
        <value-type>integer</value-type>
        <not-null>true</not-null>
    </column>
</dataset-descriptor>